.footer {

}
.footer .footer-links {
	width: 100%;
}
.footer .footer-links h5 {
	color: #404040;
}
.footer .footer-links .single-col {
	width: 20%;
	float: left;
}
.footer .footer-links .double-col {
	width: 20%;
	float: left;
}
.footer .footer-links ul {
	margin-top: 10px;
	list-style-type: none;
	font-size: 12px;
	line-height: 18px;
}
.footer .footer-links li {
	
}
.footer .footer-links li a {
	color: #9B9B9B;
	text-decoration: none;
}
.footer .footer-links li a:hover {
	color: #404040;
	text-decoration: underline;
}
.footer .footer-links .double-col li {
	width: 45%;
	float: left;
}

@media( max-width: 768px ) {
	.footer .pull-left {
		float: none;
		display: block;
		text-align: center;
		margin-top: 20px;
	}
	.footer .inline-list {
		float: none;
		margin: 0 auto;
		text-align: center;
		
	}
	.footer .inline-list li:first-of-type {
		display: block;
		width: 100%;
		text-align: center;
		margin: 40px 0 20px 0;
	}
	
	.footer {
		margin: 0 10px;
	}
	.footer .footer-links .single-col, .footer .footer-links .double-col {
		width: 100%;
		float: none;
		border-bottom: 1px solid #ECECEC;
		padding: 0 0 20px 0;
		margin: 0 0 20px 0;
	}
	.footer .footer-links .single-col ul, .footer .footer-links .double-col ul {
		display: none;
	}
	.footer .footer-links .double-col li {
		width: 100%;
		float: none;
	}
}